


<pre>

	<h1>counsellor</h1>
		# admiral
		# docent
		# conductor
		# cicerone
		
	<h2>dreamy proposal</h2>
		
		
		
	<h2>proposals</h2>
		
		[ ] A DNS counsellor that proposes addresses to travel to.
			
			1. 	Client asks which node to connect to.
			
			2. 	Counsellor proposes like the closest node,
				and then the client remembers that node
				address in their DNS memory.
		
					example:
						( ) node-1 LA
						( ) node-2 Vegas
						( ) node-3 SF
						( ) node-4 Portland
						( ) node-5 Denver
						
					client location: SLO
						
					counsellor proposes: LA

					Thusly, the client remembers LA,
					and sends all their asks to the LA node.


	<h2>important</h2>
		https://github.com/paulc/dnslib






</pre>